/*
 Theme Name:     Divi Child
 Theme URI:      https://www.synergetics.ch
 Description:    Divi Child Theme
 Author:         Marc Sommer
 Author URI:     https://www.synergetics.ch
 Template:       Divi
 Version:        1.0.0
*/

body {
	font-weight: 300;
	/*padding-top: 70px;*/
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}

.et_pb_section {
    background-color: #dfeef0;
}


a {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

a:focus,
a:hover {
	text-decoration: underline;
}

/*********************************
Header
*********************************/

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    max-width: 900px;
}

.header-content > img {
	max-width: 105px;
}

.header-content h1 {
	margin-top: 4%;
	margin-bottom: 2%;
}

.header-content span {
    margin-top: 2%;
	margin-bottom: 4%;
}

#video-intro {
	width: 100%;
	height: calc(80vh - 80px);
	overflow: hidden;
}
#video-intro::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	opacity: 1;
	visibility: visible;
	background: url(/wp-content/uploads/2020/02/Keine-Sorgen-wegen-SOMED.jpg) no-repeat center;
	background-size: cover;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}
#video-intro.playing::before {
	opacity: 0;
	visibility: hidden;
}
@media all and (max-width: 980px) {
	#video-intro {
		height: calc(100vh - 80px);
	}
}
@media all and (min-width: 981px) and (max-width: 1199px) {
	#video-intro {
		height: calc(100vh - 97px);
	}
}
/*@media all and (max-width: 479px) {
	#video-intro {
		height: calc(100vh - 111px);
	}
}*/
#video-intro > video {
	width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: none;
    object-fit: cover;
    pointer-events: none;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#intro-scroll {
	width: 100%;
	padding: 40px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
	display: none;
}
#intro-scroll > .et-pb-icon {
	clear: both;
	display: block;
	font-size: 95px;
	line-height: 40px;
	margin-top: 10px;
}
#intro-scroll:focus,
#intro-scroll:hover {
	text-decoration: none;
}
@media all and (max-width: 987px) {
	#intro-scroll {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}
@media all and (max-width: 767px) {
	#intro-scroll {
		padding-top: 15px;
		padding-bottom: 20px;
	}
	#intro-scroll > .et-pb-icon {
		margin-top: 0;
	}
	#intro-scroll > span {
		display: none;
	}
}

#video-intro .vjs-control {
	width: 5em;
}
#video-intro .vjs-mute-control {
	background: #00354d;
	padding: 5em;
	border-radius: 50%;
}
#video-intro .vjs-volume-panel {
	width: 10em;
	height: 10em;
	margin: 2em 0 0 2em;
}
#video-intro .vjs-control-bar {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	top: 0 !important;
	opacity: 0 !important;
	visibility: visible !important;
	display: block !important;
	background: transparent !important;
	height: 5em;
}
#video-intro.vjs-playing .vjs-control-bar {
	opacity: 1 !important;
}
#video-intro .vjs-button > .vjs-icon-placeholder::before {
	font-size: 5em;
	line-height: 2;
}
#video-intro .vjs-volume-control.vjs-volume-horizontal {
	width: 17em;
	height: 5em;
	padding: 0 2em;
	margin-left: 2em;
	margin-top: 2.5em;
	border-radius: 20px;
	background: #00354d;
}
#video-intro .vjs-volume-bar {
	margin-top: 2.25em;
	margin-bottom: 2.25em;
	background: rgba(204,204,204,0.5);
}
#video-intro .vjs-volume-bar.vjs-slider-horizontal {
	width: 15em;
	height: 0.5em;
}
#video-intro .vjs-volume-level::before {
	font-size: 2em;
}
#video-intro .vjs-slider-horizontal .vjs-volume-level {
	height: 0.5em;
}
#video-intro .vjs-slider-horizontal .vjs-volume-level::before {
	top: -0.4em;
}

.et-l--header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
	height: 70px;
}
@media all and (max-width: 980px) {
	.et-l--header {
		height: 85px;
	}
	.et-l--header .et_pb_column,
	.et-l--header .et_pb_module {
		display: flex;
		justify-content: center;
	}
}
@media all and (min-width: 981px) {
	.et-l--header .et_builder_inner_content,
	.et-l--header .et_pb_section,
	.et-l--header .et_pb_row {
		height: 100%;
	}
	.et-l--header .et_pb_row,
	.et-l--header .et_pb_column,
	.et-l--header .et_pb_module {
		display: flex;
	}
	.et-l--header .et_pb_module {
		align-items: center;
	}
	.et-l--header .et_pb_column:nth-child(2) .et_pb_module {
		align-items: flex-end;
	}
}

.logo img {
	display: block;
}

.et-l--header a {
	color: #1d2436;
}
.et-l--header a:focus,
.et-l--header a:hover {
	color: #00354d;
	text-decoration: none;
}

#top-menu li.hand a {
	font-size: 16px;
	font-family: inherit;
}

@media all and (max-width: 980px) {
	.et-l--header .et_pb_column:nth-child(1) {
		margin-bottom: 10px !important;
	}
}
@media all and (max-width: 640px) {
	.et-l--header {
		height: 111px;
	}
	.et-l--header .et_builder_inner_content,
	.et-l--header .et_pb_section,
	.et-l--header .et_pb_row {
		height: 100%;
	}
	.et-l--header .et_pb_row {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.et-l--header .et_pb_column:nth-child(1) {
		margin-bottom: auto !important;
	}
	.et-l--header .et_pb_column:nth-child(2) a > span {
		display: none;
	}
	.et-l--header .et_pb_column:nth-child(2) {
		flex-wrap: wrap;
	}
	.et-l--header .et_pb_column:nth-child(2) .et_pb_module {
		width: 50%;
		margin-right: 0 !important;
	}
	.et-l--header .et_pb_column:nth-child(2) .et_pb_module:nth-child(1) {
		justify-content: flex-end;
		padding-right: 15px;
	}
	.et-l--header .et_pb_column:nth-child(2) .et_pb_module:nth-child(2) {
		justify-content: flex-start;
		padding-left: 15px;
	}
	.et-l--header .et_pb_column:nth-child(2) .fa {
		font-size: 25px;
	}
}

.et-l--header .et_pb_widget_area_left {
	padding-right: 0;
	border: none;
}
.et-l--header .et_pb_widget_area_left .widget_polylang {
	margin: 0;
	width: auto;
}
.et-l--header .widget_polylang li {
	float: left;
	color: #1d2436;
	margin: 0;
}
.et-l--header .widget_polylang li a {
	text-transform: none;
	color: #1d2436;
	font-size: 14px;
	padding: 0 3px;
}
.widget_polylang li a:focus,
.widget_polylang li a:hover,
.widget_polylang li.current-lang a {
	text-decoration: none;
	position: relative;
}
/*.widget_polylang li a:focus::before,
.widget_polylang li a:hover::before,*/
.widget_polylang li.current-lang a::before {
	content: '';
	width: calc(100% - 6px);
	height: 1px;
	background: #1d2436;
	position: absolute;
	bottom: 1px;
	left: 3px;
	right: 3px;
}
.widget_polylang li::after {
	content: '|';
	padding: 0;
	font-weight: 300;
	font-size: 14px;
}
.widget_polylang li:last-child::after {
	display: none;
}

/*********************************
Header Top
*********************************/

#top-header {
    background-color: #ffffff !important;
}

/*********************************
Blurb Text Titel
*********************************/

.listing-blurb h4 {
	padding-bottom: 0;
}

.listing-blurb .et_pb_blurb_container {
	vertical-align: middle;
}

/*********************************
links
*********************************/

.unterstreichen {
	text-decoration: none;
	border-bottom: 1px solid #333333;
}

/*********************************
Unterstuezung
*********************************/

.unterstuezung .et_pb_main_blurb_image {
    margin-bottom: 15px;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

.nf-form-wrap .nf-form-fields-required,
.ninja-forms-req-symbol {
	display: none;
}
.nf-form-wrap .nf-field-container,
.tml-login .tml-field-wrap {
	margin-bottom: 20px;
}
/*.nf-form-wrap .nf-row:last-child .nf-field-container {
	margin-bottom: 0;
}*/
.tml-login .tml-field-wrap,
.tml-register .tml-field-wrap,
.tml-lostpassword .tml-field-wrap {
	overflow: hidden;
}
.nf-form-wrap .nf-field-element textarea {
	height: 178px;
}

.nf-field-element ul {
	list-style: none;
}
.nf-field-element ul li::before {
	display: none;
}
.nf-form-wrap .list-checkbox-wrap .nf-field-element li,
.nf-form-wrap .list-radio-wrap .nf-field-element li {
	float: left;
	margin: 0 !important;
}
.list-checkbox-wrap .nf-field-element li input,
.list-radio-wrap .nf-field-element li input {
	margin: 0 !important;
	background: #cfcfd0;
}
.list-checkbox-wrap .nf-field-element li label,
.list-radio-wrap .nf-field-element li label {
	margin: 0 20px 0 0 !important;
	position: relative;
}

a.more-link {
	border-radius: 3px;
	display: inline-block !important;
	color: #fff !important;
	background: #dca57d !important;
	border: 2px solid #dca57d !important;
	box-shadow: none;
	text-shadow: none;
	padding: 12px 40px !important;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	margin: 2em 0 0 0 !important;
}
a.more-link:hover {
	background: #fff !important;
	color: #dca57d !important;
}

input[type="radio"],
input[type="checkbox"] {
	visibility: hidden;
	position: absolute;
	}
input[type="radio"] + label::before,
input[type="checkbox"] + label::before {
	content: " ";
	display: inline-block;
	width: 17px;
	height: 17px;
	margin-bottom: -2px;
	margin-right: 8px;
	background: #f7f7f7;
	border: 1px solid #c8c8c8;
}
/*input[type="radio"]:checked + label::before,
input[type="checkbox"]:checked + label::before {
	background: #789B28;
}*/

input[type="radio"] + label::before {
	border-radius: 50%;
}
input[type="checkbox"] + label::before {
	border-radius: 2px;
}

input[type="radio"]:checked + label::after {
	content: " ";
	display: inline-block;
	width: 11px;
	height: 11px;
	position: absolute;
	top: 7px;
	left: 3px;
	background: #444;
	border-radius: 50%;
}
input[type="checkbox"]:checked + label::after {
	content: "\f00c";
	font-family: 'FontAwesome';
	display: inline-block;
	width: 17px;
	height: 18px;
	position: absolute;
	top: 4px;
	left: 0px;
	line-height: 1;
	font-size: 18px;
}

input[type="text"],
input[type="email"],
input[type="search"]:not(.et-search-field):not(.et_pb_menu__search-input),
input[type="password"],
textarea,
select {
	padding: 15px 10px 5px;
	font-size: 0.875rem;
	line-height: 1;
	font-weight: 300;
	background: #fff;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.nf-form-wrap .nf-field-element input[type="text"],
.nf-form-wrap .nf-field-element input[type="email"],
.nf-form-wrap .nf-field-element input[type="search"],
.tml input[type="text"],
.tml input[type="password"] {
	height: 46px;
}

input[type="text"],
input[type="email"],
input[type="search"]:not(.et-search-field):not(.et_pb_menu__search-input),
input[type="password"],
textarea,
select,
input.text:focus,
input.title:focus,
input[type="text"]:focus,
select:focus,
textarea:focus {
	color: #555;
	border: 1px solid #ccc;
}

select {
	padding-top: 12px;
	padding-bottom: 12px;
}

@media all and (max-width: 767px) {
	.nf-cell,
	.nf-form-wrap .nf-field-element .et_pb_button {
		width: 100% !important;
	}
}

.et_pb_button,
.et_button_no_icon .et_pb_button {
	padding: 0.75em 1.75em !important;
	font-weight: 300 !important;
	cursor: pointer;
}
.et_pb_button:focus,
.et_pb_button:hover,
.et_button_no_icon .et_pb_button:focus,
.et_button_no_icon .et_pb_button:hover {
	text-decoration: none;
	padding: 0.75em 1.75em !important;
}

.nf-form-wrap .animate .label,
.search-form .animate .label {
	padding: 0;
	margin: 0;
	text-align: left;
	display: block;
	position: absolute;
	left: 11px;
	top: 16px;
	cursor: auto;
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	font-weight: 300 !important;
	font-size: 14px;
	line-height: 1;
}
.search-form .animate .label {
	top: 18px;
}
.nf-form-wrap .animate.focused .label,
.search-form .animate.focused .label {
	top: 4px;
	font-size: 10px;
}

.nf-form-wrap .nf-field-label label {
	font-weight: 500;
}

.et_pb_column.et_pb_with_border {
	border: none;
}
@media (min-width: 981px) {
	.et_pb_column.et_pb_with_border::after {
		content: '';
		position: absolute;
		top: 0;
		right: -5.5%;
		width: 1px;
		height: 100%;
		background: #1d2436;
	}
}

/*********************************
Scroll to top
*********************************/

.et_pb_scroll_top.et-pb-icon {
	right: 15px;
    -webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	bottom: 70px;
}

/*********************************
Cookie Hinweis
*********************************/

#cookie_action_close_header_reject {
	cursor:pointer;
}

/*********************************
style mobile fixed header
*********************************/

@media (max-width: 980px) {
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
		position: fixed;
	}
}

.et_fixed_nav #et-top-navigation {
	padding-left: 0 !important;
}

.et_mobile_menu {
	/*overflow: scroll !important;*/
	max-height: 80vh;
}

/*********************************
Footer
*********************************/

#main-footer h4 {
	color: #eee;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

#main-footer,
#main-footer a  {
	color: #999 !important;
	text-decoration: none;
}

#main-footer a:hover {
	color: #999 !important;
	text-decoration: underline;
}
#footer-bottom {
	padding: 15px 0;
}
#footer-info {
	padding-bottom: 0;
	font-size: 12px !important;
}
#footer-bottom a {
	font-weight: 300;
}
#footer-bottom a:hover {
	color: #999 !important;
	text-decoration: underline;
	opacity: 1;
}

#footer-widgets .footer-widget li::before {
    border-width: 0;
    border-style: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    content: "";
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

.et_pb_slide_description a:hover {
	color: #fff;
}

#footer-widgets .logos {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	overflow: hidden;
}
#footer-widgets .logos li {
	float: right;
	margin-left: 2rem;
}
#footer-widgets .logos li img {
	max-height: 17px;
}
#footer-widgets .logos li:last-child {
	margin-left: 0;
}
#footer-widgets .logos li img.hover,
#footer-widgets .logos li a:hover img {
	display: none;
}
#footer-widgets .logos li a:hover img.hover {
	display: inline;
}
@media (max-width: 980px) {
	#footer-widgets .logos li {
		clear: both;
		margin-bottom: 1.5rem;
	}
	#footer-widgets .logos li:last-child {
		margin-bottom: 0;
	}
}
@media all and (min-width: 768px) {
	#footer-widgets {
		display: flex;
	}
}
@media all and (min-width: 768px) and (max-width: 980px) {
	#main-footer #footer-widgets .footer-widget {
		margin-bottom: 0 !important;
	}
}
@media all and (max-width: 767px) {
	#main-footer #footer-widgets .footer-widget:last-child {
		margin-bottom: 0 !important;
	}
}
#footer-widgets .footer-widget:nth-child(2) {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.et-l--footer {
	font-weight: 500;
}

.et-l--footer a {
	color: #666;
}
.et-l--footer a:focus,
.et-l--footer a:hover {
	text-decoration: underline;
}

.et-l--footer .logo img {
	width: 100%;
	max-width: 225px;
}

/*.et-l--footer .et_pb_social_media_follow li a {
	margin-right: 30px;
}
.et-l--footer .et_pb_social_media_follow li:last-child a,
.et-l--footer .et_pb_social_media_follow li.last-child a {
	margin-right: 0;
}
.et-l--footer .et_pb_social_media_follow li a.icon {
	background: transparent !important;
	width: auto;
	height: 32px;
}*/
.et-l--footer .et_pb_social_media_follow li a:focus,
.et-l--footer .et_pb_social_media_follow li a:hover {
	text-decoration: none;
}
/*.et-l--footer .et_pb_social_media_follow li a.icon::before {
	color: #a7a9ac;
	font-size: 20px;
	width: auto;
	height: 32px;
}*/
.et-l--footer h3 {
	font-weight: 500;
}

.et-l--footer .et_pb_column:last-child {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.et-l--footer .et_pb_column:last-child .et_pb_module.title {
	width: 100%;
}
.et-l--footer .et_pb_column:last-child .et_pb_module.column {
	width: 44.5%;
	margin-right: 5.5%;
}
.et-l--footer .et_pb_column:last-child .et_pb_module.column:last-child {
	margin-right: 0;
}
@media all and (max-width: 980px) {
	.et-l--footer .et_pb_column:last-child .et_pb_module.column {
		width: 47.25%;
	}
}
@media all and (max-width: 479px) {
	.et-l--footer .et_pb_column:last-child .et_pb_module.column {
		width: 100%;
		margin-right: 0;
	}
}

.entry-content table:not(.variations), body.et-pb-preview #main-content .container table {
    border: none;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: none;
}

/* Footer */
a.footerlink, a.footerlink:hover {
	color: #999999;
}


/* Hier beginnt der CSS */

/* Header */

.et_pb_svg_logo #logo {
	max-height: 35%;
}
@media all and (max-width: 980px) {
	.et_pb_svg_logo #logo {
		max-width: 75%;
	}
}
@media all and (min-width: 981px) and (max-width: 1199px) {
	.et_header_style_left .logo_container {
		position: static;
		text-align: center;
		padding-top: 15px;
	}
	.et_pb_svg_logo #logo {
		height: 28px !important;
	}
	.et_header_style_left #et-top-navigation,
	.et_header_style_split #et-top-navigation {
		padding-top: 20px;
		float: none;
	}
	#top-menu,
	nav#top-menu-nav {
		float: none;
	}
	#top-menu {
		text-align: center;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a,
	.et_header_style_split #et-top-navigation nav > ul > li > a {
		padding-bottom: 20px;
	}
}

/* Tagesprogramm */

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 6px 20px;
}

table.timetabletitle {
	margin-bottom: 0 !important;
}

table.timetabletitle tr, table.timetable tr {
	vertical-align: top;
}

table.timetable td {
	width: 15%;
	font-weight: normal;
}

@media all and (max-width: 980px) {
	table.timetable td, table.timetable td + td, table.timetable td + td + td {
		width: 100% !important;
		display: block;
}
	table.timetable td, table.timetable td + td {
		border-bottom: none;
}
	table.timetable td + td + td {
		border-bottom: 3px solid #ececec;
}
}

table.timetable td + td {
	width: 35%;
	font-weight: 600;
}

table.timetable td + td + td {
	width: 50%;
	font-weight: normal;
}

table.timetable tr td {
	background: #ffffff;
}

table.timetable tr:nth-child(2n) td {
	background: #f9f9f9;
}

table.timetabletitle tr td {
	color: #ffffff;
	font-weight: 600;
}

#timetable-1 table.timetabletitle tr td {
	background: #00354d;
}

#timetable-2 table.timetabletitle tr td {
	background: #6f2283;
}

#timetable-3 table.timetabletitle tr td {
	background: #008e8b;
}

#timetable-1 table.timetable tr:first-child td + td, #timetable-2 table.timetable tr:first-child td + td, #timetable-3 table.timetable tr:first-child td + td {
	font-weight: 600;
}

#timetable-1 table.timetable tr:first-child td, #timetable-1 table.timetable tr:first-child td + td + td, #timetable-2 table.timetable tr:first-child td, #timetable-2 table.timetable tr:first-child td + td + td, #timetable-3 table.timetable tr:first-child td, #timetable-3 table.timetable tr:first-child td + td + td {
	font-weight: normal;
}

/* Webinare */

table.webinartabletitle, table.webinartablesubtitle, table.webinartablesubsubtitle {
	margin-bottom: 0 !important;
}

table.webinartable tr, table.webinartabletitle tr, table.webinartablesubtitle tr, table.webinartable3column tr, table.webinartable4column tr {
	vertical-align: top;
}

@media all and (max-width: 980px) {
	table.webinartable td, table.webinartable td + td, table.webinartable td + td + td, table.webinartable td + td + td + td, table.webinartable td + td + td + td + td, table.webinartable4column td, table.webinartable4column td + td, table.webinartable4column td + td + td, table.webinartable4column td + td + td + td, table.webinartable3column td, table.webinartable3column td + td, table.webinartable3column td + td + td {
		width: 100% !important;
		display: block;
}
	table.webinartable td, table.webinartable td + td, table.webinartable td + td + td, table.webinartable td + td + td + td, table.webinartable3column td, table.webinartable3column td + td, table.webinartable4column td, table.webinartable4column td + td, table.webinartable4column td + td + td  {
		border-bottom: none;
}
	table.webinartable td + td + td + td + td, table.webinartable3column td + td + td, table.webinartable4column td + td + td + td {
		border-bottom: 3px solid #d2d2d2;
}
}

table.webinartable td {
	width: 4%;
	font-weight: normal;
}

table.webinartable td + td {
	width: 20%;
	font-weight: 600;
}

table.webinartable td + td + td {
	width: 30%;
	font-weight: normal;
}

table.webinartable td + td + td + td {
	width: 26%;
	font-weight: normal;
}

table.webinartable td + td + td + td + td {
	width: 20%;
	font-weight: normal;
	vertical-align: middle;
}

table.webinartable3column td {
	width: 54%;
	font-weight: 600;
}

table.webinartable3column td + td {
	width: 26%;
	font-weight: normal;
}

table.webinartable3column td + td + td {
	width: 20%;
	font-weight: normal;
	vertical-align: middle;
}

table.webinartable4column td {
	width: 24%;
	font-weight: 600;
}

table.webinartable4column td + td {
	width: 30%;
	font-weight: normal;
}

table.webinartable4column td + td + td {
	width: 26%;
	font-weight: normal;
}

table.webinartable4column td + td + td + td {
	width: 20%;
	font-weight: normal;
	vertical-align: middle;
}



table.webinartabletitle tr td {
	font-weight: 600;
    color: #ffffff;
}

#webinartable-1 table.webinartabletitle tr td {
	background: #00354d;
}

table.webinartablesubtitle tr td {
	background: #dadada;
	font-weight: 600;
}

table.webinartablesubsubtitle tr td {
	background: #c4d7d7;
	font-weight: 600;
}

table.webinartablesubsubsubtitle tr td {
	background: #ece7ee;
	font-weight: 600;
}


#webinartable-2 table.webinartabletitle tr td {
	background: #6f2283;
}

#webinartable-3 table.webinartabletitle tr td {
	background: #008e8b;
}

table.webinartable tr td, table.webinartable3column tr td, table.webinartable4column tr td {
	background: #f9f9f9;
}

table.webinartable tr:nth-child(2n) td, table.webinartable3column tr:nth-child(2n) td, table.webinartable4column tr:nth-child(2n) td {
	background: #ececec;
}

.webinartable a.button, .timetable a.button, .webinartable3column a.button, .webinartable4column a.button {
	padding: 5px 10px 5px 10px;
	display: block;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

@media all and (max-width: 980px) {
.webinartable a.button, .timetable a.button, .webinartable3column a.button, .webinartable4column a.button {		width: 100% !important;
		margin: 10px 5px;
}
}

#webinartable-1 a.button {
	background: #00354d;
	color: #ffffff;
	border: 2px solid #00354d;
}

#webinartable-1 a.button:hover {
	background: transparent;
	color: #00354d;
}

#webinartable-2 a.button {
	background: #6f2283;
	color: #ffffff;
	border: 2px solid #6f2283;
}

#webinartable-2 a.button:hover {
	background: transparent;
	color: #6f2283;
}

#webinartable-3 a.button {
	background: #008e8b;
	color: #ffffff;
	border: 2px solid #008e8b;
}

#webinartable-3 a.button:hover {
	background: transparent;
	color: #008e8b;
}

table.timetable ul, table.webinartable ul, table.webinartable3column ul, table.webinartable4column ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

table.timetable li, table.webinartable li, table.webinartable3column li, table.webinartable4column li {
  padding-left: 1em;
  text-indent: -1em;
}

table.timetable li:before, table.webinartable li:before, table.webinartable3column li:before, table.webinartable4column li:before {
  content: "+";
  padding-right: 5px;
}

/* Experten */
#experts .et_pb_team_member_image {
	width: 150px;
    margin: 0 auto;
	margin-bottom: 20px;
}

.et_pb_member_position {
    color: #105676;
}

/* Countdown */

#countdown h3 {
	font-size: 35px;
	color: #ffffff;
	font-weight: 600;
}

#countdown h4 {
	font-size: 50px;
	letter-spacing: 3px;
	color: #ffffff;
	font-weight: 900;
}

@media all and (max-width: 980px) {
#countdown h3 {
	font-size: 25px;
}
#countdown h4 {
	font-size: 40px;
	font-weight: 700;
}
}


/* Quote */

#quote {
	font-size: 16px;
}
#quote span {
	font-size: 30px;
	font-weight: 600;
	line-height: 1.35em;
}

@media all and (max-width: 980px) {
#quote span {
	font-size: 25px;
	font-weight: 600;
	line-height: 1.25em;
}
}


/* Buttons */

.et_pb_button, .et_button_no_icon .et_pb_button {
	width: auto;
	padding: 0.75em 1.75em !important;
	font-weight: 700 !important;
	cursor: pointer;
}

.et_pb_button:hover {
	width: auto;
	padding: 0.75em 2em !important;
	font-weight: 700 !important;
}

.webinartable a.et_pb_button, .timetable a.et_pb_button {
	width: 100%;
}

.webinartable a.et_pb_button:hover, .timetable a.et_pb_button:hover {
	background-color: transparent !important;
}

/* Slider */

#slider a.et_pb_button {
	width: auto;
	background: #ffffff;
	border-color: #ffffff;
	color: #008e8b;
	padding: 0.75em 2em !important;
	font-weight: 700 !important;
}

#slider a.et_pb_button:hover {
	width: auto;
	background: transparent !important;
	border-color: #ffffff !important;
	color: #ffffff !important;
	padding: 0.75em 2em !important;
	font-weight: 700 !important;
}

#slider h2 {
	font-size: 35px;
}

#slider h2 a {
	text-decoration: none;
}

/* Kontak */

#kontakt a.et_pb_button {
	width: auto !important;
	background: #999999;
	border-color: #999999;
	color: #404040;
	padding: 0.75em 2em !important;
	font-weight: 700 !important;
}

#kontakt a.et_pb_button:hover {
	width: auto;
	background: transparent !important;
	border-color: #999999 !important;
	color: #999999 !important;
	padding: 0.75em 2em !important;
	font-weight: 700 !important;
}

/* Chatbot */


#wp-chatbot-chat-container .wp-chatbot-ball {
    width: 90px;
    height: 90px;
    }

#wp-chatbot-chat-container #wp-chatbot-ball .wp-chatbot-ball img {
    width: 90px !important;
    height: 90px !important;
}

@media all and (max-width: 980px) {
#wp-chatbot-mobile-close {
    z-index: 9999999;
}
}

@media all and (max-width: 980px) {
#wp-chatbot-chat-container .wp-chatbot-ball {
    width: 50px;
    height: 50px;
    }

#wp-chatbot-chat-container #wp-chatbot-ball .wp-chatbot-ball img {
    width: 50px !important;
    height: 50px !important;
}

.wp-chatbot-board-container {
    width: 290px;
}
}


/* PopUp News */

#pum-633 button {
	display: none;
}

.pum-content {
    color: #000000 !important;
	font-weight: normal !important;
}

/* Termine - Filterbares Portfolio */
.et_pb_portfolio_items {
	display: flex;
	flex-wrap: wrap;
}
.et_pb_portfolio_items .et_pb_column {
	display: flex;
	flex-direction: column;
}
.et_pb_portfolio_items .et-l--post,
.et_pb_portfolio_items .et_builder_inner_content,
.et_pb_portfolio_items .et_pb_section,
.et_pb_portfolio_items .et_pb_row,
.et_pb_portfolio_items .et_pb_column {
	height: 100%;
}
.et_pb_portfolio_items .et_pb_column > div:last-child {
	margin-top: auto;
}
.et_pb_portfolio_items .et_pb_section {
    background-color: #cbdadc;
	padding: 0;
	color: #000000;
}
.et_pb_portfolio_items .et_pb_section h5 {
    color: #444444;
	font-size: 19px;
	font-weight: 600;
}
.et_pb_portfolio_items .et_pb_blurb_position_left .et-pb-icon {
    font-size: 23px;
	color: #000000 !important;
}
.et_pb_portfolio_items .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 5px;
}
.et_pb_portfolio_items .et_pb_section .et_pb_button_module_wrapper {
    margin-top: 30px;
}
@media all and (min-width: 981px) {
	.et_pb_portfolio_items .et_pb_portfolio_item {
		width: 29.666% !important;
		margin-right: 5.5% !important;
		clear: none !important;
	}
	.et_pb_portfolio_items .et_pb_portfolio_item:nth-child(3n) {
		margin-right: 0 !important;
	}
	.et_pb_portfolio_items .et_pb_portfolio_item:nth-child(3n+1) {
		clear: both !important;
	}
	.et_pb_portfolio_items .et_pb_row {
		padding: 30px 0 !important;
	}
}
@media all and (max-width: 980px) {
	.et_pb_portfolio_items .et_pb_portfolio_item {
		width: 47.25% !important;
		margin-right: 5.5% !important;
		clear: both !important;
	}
	.et_pb_portfolio_items .et_pb_portfolio_item:nth-child(2n) {
		margin-right: 0 !important;
	}
	.et_pb_portfolio_items .et_pb_portfolio_item:nth-child(2n+1) {
		clear: both !important;
	}
}
@media all and (max-width: 767px) {
	.et_pb_portfolio_items .et_pb_portfolio_item {
		width: 100% !important;
		margin-right: 0 !important;
		clear: both !important;
	}
}

.et_pb_portfolio_items .et_pb_portfolio_item .et_builder_inner_content {
	z-index: auto;
}
.et_pb_portfolio_items .et_pb_portfolio_item .et_pb_module {
	margin-bottom: 15px !important;
}
.et_pb_portfolio_items .et_pb_portfolio_item .et_pb_module:last-child {
	margin-bottom: 0 !important;
}
.et_pb_portfolio_items .et_pb_portfolio_item h5 {
	padding-right: 43px;
	line-height: 1.25em;
}

.et_pb_portfolio_filters .et_pb_portfolio_filter a,
.et_pb_portfolio_filters .et_pb_portfolio_filter a .svg-path {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.et_pb_portfolio_filters .et_pb_portfolio_filter a:focus,
.et_pb_portfolio_filters .et_pb_portfolio_filter a:hover,
.et_pb_portfolio_filters .et_pb_portfolio_filter a.active {
  font-weight: normal;
  color: #499aa2 !important;
  background: transparent;
}
.et_pb_portfolio_filters .et_pb_portfolio_filter a:focus,
.et_pb_portfolio_filters .et_pb_portfolio_filter a:hover {
	border-color: #ccc #ccc #ccc #ccc !important;
}
.et_pb_portfolio_filters .et_pb_portfolio_filter a.active {
	border-color: #999 #999 #dfeef0 #999 !important;
}
.et_pb_portfolio_filters .et_pb_portfolio_filter a {
  position: relative;
  text-decoration: none !important;
  text-transform: uppercase;
  text-align: center;
  border-radius: 0 !important;
  background: transparent !important;
  border: 1px solid transparent !important;
}
.et_pb_portfolio_filters .et_pb_portfolio_filter a svg {
  display: block;
  width: auto;
  height: 45px;
  margin: 0 auto 10px;
}
.et_pb_portfolio_filters .et_pb_portfolio_filter a .svg-path {
  fill: #777;
}
.et_pb_portfolio_filters .et_pb_portfolio_filter a:focus .svg-path,
.et_pb_portfolio_filters .et_pb_portfolio_filter a:hover .svg-path,
.et_pb_portfolio_filters .et_pb_portfolio_filter a.active .svg-path {
  fill: #499aa2;
}
.et_pb_portfolio_filters ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	border-bottom: 1px solid #999;
}
.et_pb_portfolio_filters .et_pb_portfolio_filter {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	text-align: center;
	margin-bottom: -1px;
}

/* ToolTip */
.question-mark {
	background-color: #499aa2;
	border-radius: 50%;
	color: #ffffff;
	font-weight: 700;
	cursor: pointer;
	display: block;
	width: 38px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}
.question-mark:hover + .tooltip-content {
	visibility: visible;
	opacity: 1;
}
.tooltip {
	position: absolute;
	right: -5px;
	top: -5px;
	z-index: 10;
	width: 100%;
}
.tooltip-content {
	background-color: #499aa2;
	padding: 20px;
	border-radius: 5px;
	color: #ffffff;
	right: 0;
	top: 48px;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	width: calc(100% + 10px);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.tooltip-content h6 {
	color: #fff;
}

/* Ribbon https://divi.space/tutorials/how-to-add-ribbon-to-the-divi-module/ */


.ribbon3 {
border: 1px dashed;
box-shadow:0 0 0 3px #ffffff, 0px 21px 5px -18px rgba(0,0,0,0.6);
background: #ffffff;
text-align: center;
width: 300px;
height: 50px;
line-height: 50px;
position: absolute;
top: 45px;
right: -65px;
overflow: hidden;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
z-index:10;
font-weight:900;
color: #499aa2;
}

.ribbon3_wrap {
width: 100%;
height: 288px;
position: absolute;
top: -8px;
left: 8px;
overflow: hidden;
}
.ribbon3_wrap:before, .ribbon3_wrap:after {
content: "";
position: absolute;
}
.ribbon3_wrap:before {
width: 50px;
height: 8px;
right: 150px;
background: #0d5e66;
border-radius: 8px 8px 0px 0px;
}
.ribbon3_wrap:after {
width: 8px;
height: 50px;
right: 0px;
top: 150px;
background: #0d5e66;
border-radius: 0px 8px 8px 0px;
}

@media all and (max-width: 765px) {
.ribbon3 {
width: 218px;
height: 35px;
line-height: 35px;
top: 40px;
right: -60px;
font-weight:400;
font-size: 12px;
}

.ribbon3_wrap {
height: 238px;
}

.ribbon3_wrap:before {
width: 35px;
right: 100px;
}
.ribbon3_wrap:after {
height: 35px;
top: 100px;
}
}

#top-menu li.anmelde-button > a {
	background-color: #b80f2e;
	color: #ffffff;
	font-weight: 700;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 12px;
	padding-bottom: 12px !important;
	border-radius: 3px;
	border: 2px solid #b80f2e;
}

#top-menu li.anmelde-button > a:hover {
	background-color: #ffffff;
	color: #b80f2e;
}